Information on source package jquery-goodies

Available versions

ReleaseVersion
buster12-1.1
bullseye12-3
bookworm12-3
sid12-3

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2022-23395vulnerablevulnerablevulnerablevulnerablejQuery Cookie 1.4.1 is affected by prototype pollution, which can lead ...

Search for package or bug name: Reporting problems